
# get args
Param($link_from_file,$link_to,$work_dir)

#Write-Host "0:"
#Write-Host "$link_from_file"
#Write-Host "1:"
#Write-Host "$link_to"
#Write-Host "2:"
#Write-Host "$work_dir"

# create shortcut
$wso = New-Object -ComObject WScript.Shell
$shortcut = $wso.CreateShortcut($link_to)
$shortcut.TargetPath = $link_from_file
$shortcut.WorkingDirectory = $work_dir
$shortcut.Save()

